Grappelli 2.8.x Release Notes

Grappelli 2.8.x is compatible with Django 1.9.

Update from Grappelli 2.7.x